## GtexDirs GtexDirs — Application directories |

## Functions

const gchar * | gtex_dirs_get_app_data_dir ()
const gchar * | gtex_dirs_get_app_locale_dir ()

## Includes

    #include <gtex.h>

## Description

Simple functions to get some application directories. They depend on the OS.

gtex_init() must be called before using the functions here.

## Functions

### gtex_dirs_get_app_data_dir ()

    const gchar *
    gtex_dirs_get_app_data_dir (void);

For example on Unix/Linux, it's usually “${prefix}/share/enter-tex”.

#### Returns

the directory where the data of this application is located.

### gtex_dirs_get_app_locale_dir ()

    const gchar *
    gtex_dirs_get_app_locale_dir (void);

For example on Unix/Linux, it's usually “${prefix}/share/locale”.

#### Returns

the directory where locale data is located.